ISCSH#FEP - Feature #2257

goopooooooooooonoan
06/29/2022 02:25 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2022
07/01/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 06/29/2022 02:25 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 07/01/2022 06:35 PM - zhenyu yu
- Due date set to 07/01/2022

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
